﻿html{
	height:100%;
	width:100%;
	padding:0px;
	margin:0px;
}

body{
	height:100%;
	width:100%;
	padding:0px;
	margin:0px;
	background-color:#000;
	background-image:url('../images/bg.jpg');
	background-repeat:no-repeat;
	background-position: center top;
	overflow:scroll;
}

a, a img{
	border:0px;
}

p{
	font-size:13px;
	font-family:Georgia;
	font-weight:normal;

}

#main{
	width:1007px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	/*overflow:hidden;*/
	display:block;
	
}
#header{
	width:1007px;
	height:165px;
	display:block;
	clear:right;
	position: relative;
}
#menu{
	width:1102px;	
	height:47px;
	display:block;
	float:left;
	clear:both;
	background-color:#000;
	
	/*border-left:8px #000 solid;*/
	
}
#content{
	width:1102px;
	overflow:hidden;
	background-color:#000;
	/*border:8px #000 solid;*/
	border-top:0px;
	float:left;
	clear:left;
}

#content2{
	width:1007px;
	min-height:600px;
	overflow:hidden;
	
	/*border:8px #000 solid;*/
	border-top:0px;
	float:left;
	clear:left;
	padding-top:12px;
}
#content3{
	width:1007px;
	min-height:600px;
	overflow:hidden;
	background-color:#000;
	/*border:8px #000 solid;*/
	border-top:0px;
	float:left;
	clear:left;
	margin-top:12px;
}
#footer{
	width:1102px;
	margin-top:12px;

}
#homegallery{
	margin-bottom:12px;
	height:311px;
	float:left;
	clear:both;
}

.homebutton{
	width:242px;
	height:184px;
	background-repeat:no-repeat;
	display:inline-block;
	float:left;
	margin-right:12px;
}
.homebutton p{
	color:#fff;
	font-size:18px;
	margin:155px 0px 0px 12px;
	padding:0px;
	text-align:left;
}
#homebutton_menu{
	background-image:url('../images/btn-menus.jpg');
	display:none;
}
#homebutton_photogallery{
	background-image:url('../images/btn-photo-gallery.jpg');
}
#home-boxes{
		width:100%;
		height:184px;
		display:inline-block;
		margin-right: 7px;
		margin:0 auto;
}
#homepromos{
		width:499px;
		height:184px;
		display:inline-block;
}
#newsletter{
	height:60px;
	width:1102px;
	background-color:#0c0c0c;
	margin-top:12px;
}
#newsletter p{
	display:inline-block;
	float:left;
	
	color:#FFFFFF;
	font-size:16px;
	padding:0px;
	margin:0px;
	margin-left:20px;
	margin-top:20px;
	margin-right:20px;
}
#newsletter .field{
	width:200px;
	height:20px;
	background-color:#000000;
	color:#666666;
	font-style:italic;
	font-size:14px;
	margin-top:15px;
	display:inline-block;
	float:left;
	margin-right:20px;
	padding-top:7px;
	padding-left:10px;
	margin-left:10px;

}
#newsletter input{
	width:200px;
	height:20px;
	background-color:#000000;
	color:#666666;
	font-style:italic;
	font-size:14px;
	margin-top:15px;
	display:inline-block;
	float:left;
	margin-right:20px;
	padding-top:5px;
	padding-left:10px;
	margin-left:10px;
	border:0px;
}

#btnSubscribeJoin{
	margin-top:10px !important;
	width:122px !important;
	height:40px !important;
	border-left:1px #3d3d3d solid !important;
	border-right:1px #3d3d3d solid !important;
	background-image:url(../images/bg-signup-btn.png);
	background-repeat:repeat-x;
	color:#d4d4d4 !important;
	text-transform:uppercase;
	font-size:15px;
	font-style:normal !important;
	padding-top:0px !important;
}
#btnSubscribeJoin:hover{
	color:#CCCCCC;
	background-image:url(../images/bg-signup-btn-over.png);
	background-repeat:repeat-x;
	
}

#newsletter img{
	margin-top:10px;
}
/*#Label_news{
    background-color: #0ACE00;
    color: #fff;
    float: right;
    font-family: Georgia;
    font-size: 18px;
    margin-right: 42px;
    padding: 10px;
    width:100px;
    text-align:center;
}*/
#Label_news{
    /*background-color: #0ACE00;*/
    color: #0ACE00;
    float: right;
    font-family: Georgia;
    font-size: 18px;
    margin-right: 42px;
    padding: 10px;
    width:100px;
    text-align:center;
}

#content2 h1, #content3 h1{
	color:#FFFFFF;
	font-family:Georgia, serif;
	font-size:30px;
	font-weight:normal;
	margin-left:10px;
	margin-top:10px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}
#content2 h2, #content3 h2{
	color:#FFFFFF;
	font-family:Georgia, serif;
	font-size:21px;
	font-weight:normal;
	margin-left:10px;
	margin-top:10px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}
#content2 p, #content3 p{
	color:#FFFFFF;
	font-family:Georgia, serif;
	font-size:14px;
	font-weight:normal;
	margin-left:10px;
}

#content_left{
	display:inline-block;
	float:left;
	clear:left;
	background-color:#000;
	margin-right:12px;
}
#content_right{
	display:inline-block;
	float:left;
	clear:right;
	
}
#content_right img{
	width: 100%;
}
#content3 a, #content2 a{
	color:#CCC;
	font-weight:bold;
}

.menus{
	width:242px;
	margin-right:12px;
	display:inline-block;
	float:left;
}
.menus a{
	display:inline-block;
	float:left;
	clear:none;
	text-decoration:none;
}
.menus p{
	font-size:13px !important;
	margin-left:10px !important;
	line-height:150%;
}

.menubutton{
	width:242px;
	height:184px;
	background-repeat:no-repeat;
	margin-bottom:15px;
	
}
.menubutton p{
	color:#fff;
	font-size:18px !important;
	padding:155px 0px 0px 12px;
	/*padding:0px;*/
	text-align:left;
	margin-left:0px !important;
	line-height:100% !important;
}


#menubutton_breakfast{
	background-image:url('../images/menu-breakfast.jpg');
}
#menubutton_lunch{
	background-image:url('../images/menu-lunch.jpg');
}
#menubutton_dinner{
	background-image:url('../images/menu-dinner.jpg');
}
#menubutton_kids{
	background-image:url('../images/menu-kids.jpg');
}
#menubutton_set_menus{
	background-image:url('../images/menu-set-menus.jpg');
}
#menubutton_drinks{
	background-image:url('../images/menu-drinks.jpg');
}
#menubutton_beverage{
	background-image:url('../images/menu-beverage.jpg');
}
#menubutton_cocktails{
	background-image:url('../images/menu-cocktails.jpg');
}
#menubutton_wine{
	background-image:url('../images/menu-wine.jpg');
}
#menubutton_dessert{
	background-image:url('../images/menu-dessert.jpg');
}
#menubutton_late_night_dining{
	background-image:url('../images/menu-late-night-dining.jpg');
}
#menubutton_cocktail_party{
	background-image:url('../images/menu-cocktail-party.jpg');
}
#menubutton_vespa{
	background-image:url('../images/menu-vespa.jpg');
}
#menubutton_ducati{
	background-image:url('../images/menu-ducati.jpg');
}

#menubutton_mvagusta{
	background-image:url('../images/menu-mvagusta.jpg');
}
#menubutton_nye{
	background-image:url('../images/NYE-menu-thumb.jpg');
}

#areabutton_alfresco{
	background-image:url('../images/btn-dining-alfresco.jpg');
}
#areabutton_retro{
	background-image:url('../images/btn-dining-retro.jpg');
}
#areabutton_baia_lounge{
	background-image:url('../images/btn-dining-baia-lounge.jpg');
}
#areabutton_baia_vintage_room{
	background-image:url('../images/btn-dining-baia-vintage-room.jpg');
}


#menus_left{
	display:inline-block;
	float:left;
	
	clear:left;
	width:765px;
}
#menus_right{
	display:inline-block;
	float:left;
	clear:right;
}
#menus_right img{
	width:242px;
	margin-top:62px;
}

#set_menus_left{
	display:inline-block;
	float:left;
	margin-right:12px;
	clear:left;
	width:510px;
}
#set_menus_right{
	display:inline-block;
	float:left;
	clear:right;
	width:485px;
	margin-top:60px;
}
#baia_bar_left{
	display:inline-block;
	float:left;
	margin-right:12px;
	clear:left;
	width:510px;
}
#baia_bar_right{
	display:inline-block;
	float:left;
	clear:right;
	width:485px;
	margin-top:60px;
}
#set_menus_right img{
	width:485px;
}
#baia_bar_right img{
	width:485px;
}
#menubutton_colosseum{
	background-image:url('../images/menu-colosseum.jpg');
}
#menubutton_julius_caesar{
	background-image:url('../images/menu-julius-caesar.jpg');
}
#menubutton_da_vinci{
	background-image:url('../images/menu-da-vinci.jpg');
}
#menubutton_venice{
	background-image:url('../images/menu-venice.jpg');
}
#menubutton_drinkpackages{
	background-image:url('../images/btn-drink-packages.jpg');
}
#menubutton_michelangelo{
	background-image:url('../images/menu-michelangelo.jpg');
}
#menubutton_pavarotti{
	background-image:url('../images/menu-pavarotti.jpg');
}

.button{
	width:242px;
	height:184px;
	background-repeat:no-repeat;
	display:inline-block;
	float:left;
	margin-right:12px;
}
.button2{
	width:488px;
	height:343px;
	background-repeat:no-repeat;
	display:inline-block;
	float:left;
	margin-right:12px;
}
.button p{
	color:#fff;
	
	
	
	text-align:left;
	
	font-size:18px !important;
	padding:137px 0px 0px 12px;
	/*padding:0px;*/
	
	margin-left:0px !important;
	line-height:100% !important;	
}
.button2 p{
	color:#fff;
	
	
	
	text-align:left;
	
	font-size:18px !important;
	padding:297px 0px 0px 12px;
	/*padding:0px;*/
	
	margin-left:0px !important;
	line-height:100% !important;	
}
#button_under_15{
	background-image:url('../images/bookings-less-than-15.jpg');
	margin-left:6px;
}
#button_over_15{
	background-image:url('../images/bookings-more-than-15.jpg');
}
#google-calendar{
	width: 550px;
	float:left;
}
#big-review-thumb{
	float:right;
	margin-top:20px;
	display:block;
	overflow:hidden;
	position:absolute;
	right:0;
}
#big-review-thumb:hover{
	cursor:pointer;
}
#bookings a{
 	clear: none;
	margin-top:12px;
    display: inline-block;
    float: left;
    text-decoration: none;
}

#registermemberdetails{
	margin-left:20px;
}
#registermemberdetails .form_left{
	color:#FFF;
	font-family:Georgia,serif;
	font-size:14px;
	width:130px;
}

#registermemberdetails .form_right input{
	width:150px;
	height:20px;
	background-color:#666666;
	color:#FFFFFF;
	font-size:14px;
	/*margin-top:15px;*/
	display:inline-block;
	float:left;
font-family:Arial, helvetica, sans-serif;
	
	padding-top:5px;
	padding-left:10px;
	margin-left:10px;
	border:0px;
}
#registermemberdetails .form_right input:focus{
	background-color:#777777;
}

#registermemberdetails .form_right select{
	width:150px;
	height:20px;
	background-color:#666666;
	color:#FFFFFF;
	font-size:14px;
	/*margin-top:15px;*/
	display:inline-block;
	float:left;
	
	/*padding-top:5px;
	padding-left:10px;*/
	margin-left:10px;
	border:0px;
font-family:Arial, helvetica, sans-serif;
}
#txthear{
	background-color:#666666;
	color:#FFFFFF;
	font-size:14px;
	padding-left:10px;
	margin-left:10px;
	border:0px;
	font-family:Arial, helvetica, sans-serif;
}
#txtintrest{
	background-color:#666666;
	color:#FFFFFF;
	font-size:14px;
	padding-left:10px;
	margin-left:10px;
	border:0px;
	font-family:Arial, helvetica, sans-serif;
}
#event_list{
	display:inline-block;
	float:right;
	max-width:438px;
	
}
#event_list img{
	display:inline-block;
	float:left;
	margin-right:12px;
	margin-bottom:12px;
	width:100px;
}
.readmore a{
	display:block;
	margin-top:0px;
}
#events_extended img{
	display:inline-block;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.photos{
	display:inline-block;
	float:left;
	height:486px;
	
}
#photos_venue{
	margin-right:12px;
	width:329px;
	background-image:url(../images/photos-venue.jpg);
	background-repeat:no-repeat;
height:486px;
}
#photos_food{
	margin-right:12px;
	background-image:url(../images/photos-food.jpg);
	background-repeat:no-repeat;
	width:324px;
height:486px;
}
#photos_events{
	background-image:url(../images/photos-events.jpg);
	background-repeat:no-repeat;
	width:329px;
height:486px;
}
.photos p{
	color:#fff;
	text-align:left;
	font-size:18px !important;
	padding:458px 0px 0px 12px;
	margin-left:0px !important;
	line-height:100% !important;	
}
#footer{
	font-size:11px;
	color:#888;
	/*border-top:1px #222 solid;
	margin-top:12px;*/
	padding-bottom:15px;

}
#footer_left{
	text-align:left;
	padding-top:12px;
	display:inline-block;
	clear:left;
	float:left;
}
#footer_left img{
	margin-top:-12px;
}
#footer_right{
	text-align:right;
	padding-top:12px;
	display:inline-block;
	clear:right;
	float:right;
	padding-bottom: 10px;
}
#footer a{
	color:#888;
}
#contact_left{
	display:inline-block;
	float:left;
	clear:left;
	max-width:580px;
	
}
#contact_right{
	display:inline-block;
	float:right;
	clear:right;
	max-width:409px;
	margin-top:60px;
}
#contact_right img{
	width: 100%;
}
.newsp{
	clear:right;
}
#event_list p{
	clear:right;
	float:left;
}

/*New Style Jan 2014*/
#call-to-action{
	position: absolute;
	right: 150px;
	color: white;
	text-align: center;
}
#call-to-action p{
	font-size: 18px;
	margin-bottom: 10px;
}
#call-to-action a{
	display:inline-block;
	text-decoration: none;
}
#call-to-action a:hover{
}
.gallery-dots{
position: absolute;
bottom: 0;
}

.left-col, .right-col{
	color:white;
	width: 49%;
	display: inline-block;
	float:left;
}
.left-col h3, .right-col h3{
	margin-left: 10px;
	margin-bottom: 0px;
	position:relative;
}
.left-col h1, .right-col h1{
	padding-bottom: 5px !important;
}
.menu-item{
	position: relative;
	margin-top: -10px;
}
.menu-head{
	font-size: 18px;
}
.menu-disc, .menu-price{
	display: inline-block;
}
.menu-disc{
	width: 90%;
}
.menu-price{
	position:absolute;
	right: 0;
	width: 10%;
}
.menu-price p{
	margin-top: 0px;	
	font-size: 12px !important;
	vertical-align: top;
	position:relative;
	top: 0;
}
.menu-disc p{
	font-size: 12px !important;
	margin-top: 0;
}
#gallery-box{
	position: relative;
	width: 90%;
	margin:0 auto;
	height: 334px;
	margin-bottom: 10px;
	overflow:hidden;
}
.full-col{
	width: 100% !important;
}
.css3button {
	font-family: Georgia;
	line-height: 24px;
	font-size: 18px;
	color: #6b6b6b;
	padding: 11px 27px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#c9c9c9);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#c9c9c9));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #9c9c9c;
	-moz-box-shadow:
		0px 1px 3px rgba(0,0,0,0.1),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(0,0,0,0.1),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(0,0,0,0.1),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(156,156,156,0.4),
		0px 1px 0px rgba(184,184,184,0.3);
}
.css3button:hover{
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#adadad);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#adadad));
	border: 1px solid #b5b5b5;
	-moz-box-shadow:
		0px 1px 3px rgba(0,0,0,0.1),
		inset 0px 0px 2px rgba(219,219,219,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(0,0,0,0.1),
		inset 0px 0px 2px rgba(219,219,219,1);
	box-shadow:
		0px 1px 3px rgba(0,0,0,0.1),
		inset 0px 0px 2px rgba(219,219,219,1);
	text-shadow:
		0px -1px 0px rgba(156,156,156,0.4),
		0px 1px 0px rgba(184,184,184,0.3);
}
.dropdown_container{
	width:0%;
}
#gallery-box ul li a{
	padding: 0 !important;
}

.dropdown_container {width: 215px; position: relative; z-index: 1000; display: none;}
.dropdown {width: 210px; height: 22px; background: url(images/dropdown_bg.png) no-repeat; color: #fff; padding: 12px 27px 18px 5px;margin-left: 7px;}
.dropdown_menu {background: #333; position: absolute}
.dropdown_menu ul {list-style: none; width: 180px;}
.dropdown_menu ul li {display: block;}
.dropdown_menu ul li a {border-right: medium none;margin-left: 0;padding-bottom: 12px;padding-left: 12px;padding-top: 12px;border-bottom: 1px solid #CCCCCC; color: white !important}

.slicknav_menu, #mobile-slicknav{
	display:none;
}
#mobile_menu{
	display:none;
}
#mobile-slicknav{
	position:relative;
}
#mobile-booking{
	position: absolute;
	top: 13px;
	left: 10px;
	text-decoration: none;
	color: white;
	font-weight: bold;
}
#mobile-booking span{
	padding-bottom: 5px;
}
#slides-mobonly{

	display:none;
}
#slides-desktoponly{

	display:block;
}
.fc-day-grid-container{
	height:100% !important;
}